package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.TcustcompanyproductsPK;
import com.qsoft.rs.sincoar.dto.TcustcompanyproductsPKDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TcustcompanyproductsPKMapper {

    TcustcompanyproductsPKMapper INSTANCE = Mappers.getMapper(TcustcompanyproductsPKMapper.class);

    TcustcompanyproductsPK getEntidad(TcustcompanyproductsPKDTO tcustcompanyproductsPK);

    TcustcompanyproductsPKDTO getDto(TcustcompanyproductsPK tcustcompanyproductsPK);

}